Subject: Last Call: SDP: Session Description Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 04 Jun 2003 19:19:10 -0400

The IESG has received a request from the Multiparty Multimedia 
Session Control Working Group to consider SDP: Session Description 
Protocol <draft-ietf-mmusic-sdp-new-13.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-18.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-new-13.txt